Name=Sonic Mania JAM
Author=JackelZXA
Description=Better Ray Sprites, Cameos for Amy Rose and The Chaotix, Hard Boiled Heavies have a Bigger Role, Encore Mode is More Unique...
Version=1.0
GitHubRepo=
GitHubAsset=
UpdateUrl=
TargetVersion=5
DLLFile=